### Method

# Gtk CellRenderer set_alignment

#### Declaration [src]

    void
    gtk_cell_renderer_set_alignment (
      GtkCellRenderer* cell,
      float xalign,
      float yalign
    )

#### Description [src]

Sets the renderer’s alignment within its available space.

#### Parameters

`xalign` | `float`
| The x alignment of the cell renderer.
`yalign` | `float`
| The y alignment of the cell renderer.